HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# biblio-filter-used

## Name

biblio-filter-used -- Suppress unreferenced bibliography entries

## Synopsis

    biblio-filter-used

## Description

If true, bibliography entries which are not cited are suppressed. A biblioentry is cited if an XREF or LINK matches its ID, or if a CITE element matches its ID, XREFLABEL, or leading ABBREV.

A BIBLIOGRAPHY with no entries will still be output (making a whole component conditional would be _A LOT_ of work and seems unnecessary), but BIBLIDIVs with no entries will be suppressed.

This setting may have significant performance implications, hence it is false by default.

(This option can conveniently be set with `-V biblio-filter-used` on the Jade command line).

## Source Code

    (define biblio-filter-used
      ;; Suppress unreferenced bibliography entries
      #f)

Prev | Home | Next
biblio-citation-check | Up | biblio-number